/***** SMARTPHONES *****/

@media all and (max-width: 767px){

	#home-slider .slides li{ background-attachment: scroll !important; }
	#quote-slider .slides li{ background-attachment: scroll !important; }
	#clients{ background-attachment: scroll !important; }
	
	
	
	#achievements-slider{ margin-bottom: 22px; }
	#clients{ display: none; }
	.client img{ max-width: 50%; }
	.client{ margin-bottom: 11px; }
	.milestones .icon-holder{ display: none; }
	.closep-container{ margin-top: 22px; margin-bottom: 44px; }
	#contact-text .btn{ margin-top: 44px; margin-left: 0px; }
	#footer-social{ margin-top: 44px; }
	
	.flex-control-paging li a.flex-active { top: 0px; }
	
	#rc h1, #rc a {
/* font-size: 12px !important; */
/* color: #d6ebd8; */
/* font-family:'Crimson Text', serif; */
/* text-transform: uppercase; */
/* margin: 2px 0 0 0; */
/* line-height: 1.25 !important; */
/* font-weight: 400; */
/* text-decoration:none; */
}
	
}


/***** TABLETS PORTRAIT & LANDSCAPE *****/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

	#home-slider .slides li{ background-attachment: scroll !important; }
	#quote-slider .slides li{ background-attachment: scroll !important; }
	#clients{ background-attachment: scroll !important; }
	
	.flex-control-paging li a.flex-active { top: -2px !important; }
	
	#rc h1, #rc a {
font-size: 12px !important;
color: #d6ebd8;
font-family:'Crimson Text', serif;
text-transform: uppercase;
margin: 2px 0 0 0;
line-height: 1.25 !important;
font-weight: 400;
text-decoration:none;
}


}


/***** PORTRAIT TABLETS *****/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	#achievements-slider{ margin-bottom: 22px; }
	#clients{ display: none; }
	.client img{ max-width: 50%; }
	.client{ margin-bottom: 11px; }
	.milestones .icon-holder{ display: none; }
	.closep-container{ margin-top: 22px; margin-bottom: 44px; }
	#contact-text .btn{ margin-top: 44px; }
	
	.skills-left{ display: none; }
	.skills-mid{ width: 50% !important; }
	.skills-right{ width: 50% !important; }
	
	
	#rc h1, #rc a {
font-size: 12px !important;
color: #d6ebd8;
font-family:'Crimson Text', serif;
text-transform: uppercase;
margin: 2px 0 0 0;
line-height: 1.25 !important;
font-weight: 400;
text-decoration:none;
}

}